<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Download in Browser</key>
	<string>Download in Browser</string>
	<key>Open in Pacifist</key>
	<string>Open in Pacifist</string>
	<key>REGISTRATION_LINK</key>
	<string>Register Pacifist now</string>
	<key>REGISTRATION_NAG_HEADER</key>
	<string>Pacifist is Unregistered!</string>
	<key>REGISTRATION_NAG_TEXT</key>
	<string>to get rid of this annoying banner.</string>
</dict>
</plist>
